## gereal 0.1

=== debian/changelog ===
gereal (0.1-2) unstable; urgency=medium

  * move Maintainer to tracker, add myself as uploader
  * Fix typo in Homepage field.
    Thanks to Andrew McMillan
  * Fix missing dependency on screen
  * Fix superfluous slash in gereal.install
  * Fix gereal.sysusers
  * Fix various goofs in build process

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 24 Feb 2026 10:53:12 +0100

gereal (0.1-1) unstable; urgency=medium

  [ Marc Haber ]
  * rewrite of cereal. Initial Upload (Closes: #1125997)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 20 Jan 2026 12:12:57 +0100
