=== debian/control ===
Source: gereal
Section: admin
Maintainer: Marc Haber <gereal@packages.debian.org>
Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
Build-Depends: debhelper-compat (= 13), dh-python, meson, ninja-build
Build-Depends-Indep: dh-python, cmake, man-db, pkgconf, python3, systemd-dev
Standards-Version: 4.7.3
Homepage: https://salsa.debian.org/debian/gereal
Vcs-Git: https://salsa.debian.org/debian/gereal.git
Vcs-Browser: https://salsa.debian.org/debian/gereal

Package: gereal
Architecture: all
Depends: screen, sudo, ${misc:Depends}, ${python3:Depends}
Description: serial terminal management system
 gereal is a rewrite of the cereal tool by Daniel Kahn Gillmor and provides
 a framework to easily set up and maintain easy access to serial lines
 that may be used to connect to network devices and other systems.
 .
 gereal can control an arbitrary number of independent sessions.
 Direct access to the monitored lines is arrange through a command line
 utility that can either connect to a session belonging to the currently
 logged-in user, through screen's multiuser feature or via implicitly
 invoked sudo.
 .
 Like cereal, gereal uses screen to do the actual work and is thus limited
 to what screen can do on a serial console, but it uses systemd generators
 to generate the systemd units that monitor the processes. cereal's logging
 features are not available in gereal (yet).
