=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1
export DEB_BUILD_MESON=1

%:
	dh $@ --buildsystem=meson --with=python3

execute_after_dh_auto_install:
	dh_installsysusers
